        body, html {
            height: 100%;
            margin: 0;
            overflow: hidden;
        }
        .background-frame {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            border: none;
            z-index: -1;
        }
        .overlay-layer {
            position: fixed;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.5);
            z-index: 0;
        }
        .container-box {
            position: relative;
            z-index: 1;
            background-color: white;
            max-width: 400px;
            padding: 20px;
            padding-bottom: 50px;
            margin: auto;
            top: 50%;
            transform: translateY(-50%);
            border-radius: 8px;
        }
        .container-box .input-group {
            position: relative;
        }
        .container-box .input-group .fa-arrow-left {
            position: absolute;
            left: 10px;
            top: 50%;
            transform: translateY(-50%);
        }
        .container-box .form-control.user-email {
            width: 95%;
            border: none;
            border-bottom: 2px solid #ccc;
            box-shadow: none;
            background-color: #fff;
        }
        .container-box .form-control.user-password {
            width: 95%;
            border: none;
            border-bottom: 2px solid #ccc;
        }
        .title-section {
            display: flex;
            align-items: center;
        }
        .title-section h1 {
            margin-right: 10px;
        }
        @media (max-width: 576px) {
            .container-box {
                width: 90%;
                padding: 10px;
            }
            .container-box .form-control.user-password {
                width: 100%;
            }
        }